Portainer Stack:
```yaml
---
version: "3.8"
services:
  dillinger:
    image: lscr.io/linuxserver/dillinger:${TAG-latest}
    container_name: dillinger
    environment:
      - PUID=${PUID-1000}
      - PGID=${PGID-1000}
      - TZ=${TZ-Europe/Amsterdam}
    volumes:
      - ${DOCKER_FOLDER}/dillinger:/config
    ports:
      - ${PORT-8080}:8080
    restart: ${RST-unless-stopped}
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```

Environments:
```
TAG=latest
RST=unless-stopped
NET=bridge
PUID=${PUID-1000}
PGID=${PGID-1000}
TZ=Europe/Lisbon
AutoUpdate=true
PORT=8080
DOCKER_FOLDER=
```